BolinTech Dream FTP Server USER Remote Buffer Overflow Vulnerability

Bugtraq ID: 22044
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 14 2007 12:00AM
Updated: Jan 15 2007 04:50PM
Credit: Discovery of this issue is credited to Marsu <Marsupilamipowa@hotmail.fr>.
Vulnerable: BolinTech Dream FTP Server 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus